html,

body,

div,

span,

applet,

object,

iframe,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

del,

dfn,

em,

font,

img,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

sub,

sup,

tt,

var,

b,

u,

i,

center,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td {

    background: transparent;

    border: 0;

    margin: 0;

    padding: 0;

    vertical-align: baseline;

}



html,

body {

    height: 100%;

}



body {

    font-family: 'Montserrat', sans-serif;

    -webkit-font-smoothing: antialiased;

    margin: 0;

    color: #393939;

    height: 100%;

    overflow-x: hidden;

    overflow-y: scroll;

    font-size: 14px;

}

.wrapper,

.wrapper-xl {

    padding: 0px;

    margin: 0 auto;

    position: relative;

}



#header,

#container,

#footer,

#footer-bottom,

#custom {

    width: 100%;

    position: relative;

}

#topheader

{

	height: 45px;

	background-color: #f5f5f5;

}

#header {

    height: 110px;

    background: #ffffff;

}



.displaying-num{

margin-right:10px;

}



.page-numbers{

	margin-left:5px;

}



.lang-de .nav > ul li a:link, .nav > ul li a:visited, .nav > ul li a:active{

	font-size:14px!important;

}

@media(min-width:800px) {

	.lessdown #topheader

	{

		position: fixed;

		z-index: 51;

		width: 100%;

	}

}

.icon-phone:before, .icon-mail:before {

    font-family: fontAwesome;

    content: '\f095';

    margin-right: 10px;

    font-weight: 400;

    color: #1e461e;

}

.icon-mail:before

{

	content:'\f2b7';

}

#container {

    min-height: 20rem;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-style: normal;

    font-weight: 600;

    margin-bottom: 0.5em;

    color: #393939;

}



h1 {

    font-size: 2.5em;

    margin-bottom: 0.6em;

}

.hbig

{

	font-size: 2.0em;

}



/*.home h1{font-size:1.4em;padding-bottom:1.0em;}*/



.home h1 {

    font-size: 3em;

}



h2 {

    font-size: 1.6em;

}



h3 {

    font-size: 1.4em;

}



#footer h3 {

    font-size: 1.3em;

    text-transform: inherit;

    margin-bottom: 0.8em;

}



h4 {

    font-size: 1.15em;

}



h5 {

    font-size: 14px;

}



p {

    margin-bottom: 2.0em;

    line-height: 1.75em;

}



iframe {

    overflow: hidden;

}



ol,

ul {

    list-style-position: inside;

    list-style-type: square;

    margin-bottom: 1.5rem;

}



ul li {

    margin-bottom: 0.75em;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



.floatleft {

    float: left;

}



.floatright {

    float: right;

}



img {

    margin-bottom: 1rem;

    max-width: 100%;

}



a img {

    border: none;

    -webkit-transition: opacity 0.5s ease-in-out;

    -moz-transition: opacity 0.5s ease-in-out;

    -o-transition: opacity 0.5s ease-in-out;

    transition: opacity 0.5s ease-in-out;

}



a:hover img {

    opacity: 0.85;

}



#logo a:hover img,

#slider a:hover img {

    opacity: 1.0;

}



a:link,

a:visited,

a:active {

    color: #393939;

    text-decoration: none;

    -webkit-transition: color 0.5s ease-in-out;

    -moz-transition: color 0.5s ease-in-out;

    -o-transition: color 0.5s ease-in-out;

    transition: color 0.5s ease-in-out;

}



a:hover {

    color: #67939b;

}



#logo {

    position: absolute;

    top: 5px;

    z-index: 99;

}

#logo img

{

	margin-bottom: 0;

}

.flags {

    position: absolute;

    top: 17px;

    left: 0;

}

.mobile-menu-container .flags

{

	position: relative;

	top:auto;

	margin-top: 2.0em;

	float: left;

}

.flags a {

    margin-left: 2px;

}



.flags span {

    top: -2px;

    position: absolute;

    left: -30%;

    font-family: 'Courier New';

    font-weight: bolder;

}

.sidewides

{

	position: absolute;

	top: 13px;

	right: 0;

}

.sidewides a

{

	margin-left: 10px;

}

.last,

.sidewides .last-child {

    border: none;

}



#clear,

.clear {

    clear: both;

}



#footer .floatleft {

    line-height: 3;

}



#left {

	position: relative;

    /*width: 22%;*/
    width: 14%;

    float: left;

	top: 90px;

}

/*
sidebar te groot, scrollde door tot in footer
@media(min-width:800px) {

	.moredown.page-type-productCategory #left

	{

		position: fixed;

	}

}
*/

#left .inside {

    padding-top: 0px;

}



#menu {

    position: absolute;

    right: 0;

    top: 34px;

}



#main,

#blogs {

    width: auto;

    margin-bottom: 4rem;

    margin-left: 25%;

}



.container-full #main {

    margin-left: 0%;

}



.home #main {



}



#main .inside {

    padding-top: 75px;

}

.home #main .inside {

    padding-top: 40px;

}



.home #main .inside2 {

    padding-top: 75px;

}



.inside {

    padding: 0;

}



#main .inside a {

    font-weight: 600;

}



#slider {

    position: relative;

    width: 100%;

    height: 350px;

    background: #67939b;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}

#slider .btn

{

	font-size: 14px;

	position: absolute;

	right: 0;

	top: 240px;

	margin-right: 0;

}

#slider .slide-description .btn

{

	position: relative;

	top: 0;

}

#left ul,

#blogs ul {

    list-style: none;

}



#left ul.menu {

    margin-bottom: 4.0em;

}



#left ul li.first-child a span 

{

    margin-bottom: 0.5em;

}

#left ul li span:after

{

	content: "";

	width: 50px;

	height: 5px;

	display: block;

	background: #b6ccd0;

	margin: 0.55em 0 0.7em 0;

}

#left ul ul li span:after

{

	display: none;

}

#left ul li.first-child ul a span

{

    display: inherit;

    border: none;

}



#left ul li {

    font-size: 20px;

    margin-bottom: 0.5em;

	font-weight: 600;

}



#left ul ul li {

    font-size: 16px;

	font-weight: 400;

}



#left ul ul li.current a:link,

#left ul ul li.current a:visited,

#left ul ul li.current a:active {

    color: #67939b;

}

#left ul ul ul 

{

	margin-top: 1.0em;

	margin-left: 15px;

}

#left ul ul ul li {

    font-size: 14px;

	font-weight: 400;

	margin-bottom: 0.55em;

	position: relative;

}

#left ul ul ul li:before

{

	font-family: FontAwesome;

	top:0.05em;

	left:-15px;

	margin-right:0;

	content: "\f105";

	color:#b6ccd0;

	font-size:1.0em;

	width: 20px;

	float: left;

	position: absolute;

}



#blogs {

    display: inline-block;

}



#blogs ul.post-list li {

    text-transform: inherit;

    margin-bottom: 2.0em;

    -webkit-transition: color 0.5s ease-in-out;

    -moz-transition: color 0.5s ease-in-out;

    -o-transition: color 0.5s ease-in-out;

    transition: color 0.5s ease-in-out;

    cursor: pointer;

    width: 30%;

    float: left;

    margin-right: 3.3%;

}



#blogs ul.post-list li h2 {

    font-size: 17px;

    color: #67939b;

}



#blogs .post-content {



}



#blogs ul.post-list li:hover {

    color: #67939b;

}



#blogs .post-image img {

    width: 100%;

}



#custom,

.custom {

    background: #f7f7f7;

    width: 100%;

}



#custom .inside {

    padding: 50px 0 25px 0;

}

.custom .widget h1,

.custom .widget h2,

.custom .widget h3

{

	font-size: 3em;

}

#products {

    margin-bottom: 4rem;

}



#breadcrumb {

    display: inline-block;

    position: absolute;

    right: 0;

    top: 35px;

    z-index: 99999;

}

#breadcrumb ul

{

	list-style: none;

}

#breadcrumb div,

#breadcrumb ul li

{

    float: left;

}



#breadcrumb #bc_left,

#breadcrumb ul li{

    margin-right: 10px;

}



#breadcrumb .bc_middle {

    margin-right: 10px;

}



#breadcrumb div,

#breadcrumb div a:link,

#breadcrumb div a:visited,

#breadcrumb div a:active {

    font-size: 14px;

    float: left;

}



#breadcrumb div.bc_sepperator {

    margin-left: 10px;

    line-height: 1.3em;

}

/*Flex items*/

.list,

.listflex .widgetBar,

.webshopView,

#widgetBar-8

{

  display: flex;

  flex-wrap: wrap;

}

.list-item,

.listflex .widgetBar .widget,

.webshopView .product,

#widgetBar-8 .widget

{

	display: flex; 

}

.list-content,

.listflex .widgetBar .widget .widget_inner,

.webshopView .product .product_inner,

#widgetBar-8 .widget .widget_inner

{

	display: flex;

	flex-direction: column;

	width: 100%;

}



.home .webshopCategoryPagination {

    display: none;

}

.hentry {

    margin-bottom: 2.0rem;

}

.post {

    display: inline-block;

    margin-bottom: 3.0em;

    cursor: pointer;

    width: 100%;

}

.post p {

    margin-bottom: 0.2em;

}



.entry-date,

#post_time {

    font-size: 90%;

    display: inline-block;

    margin-bottom: 0.35em;

}



.entry-content {

    margin-bottom: 0.5em;

    line-height: 1.5em;

}



.post .floatimgleft {

    float: left;

    margin-right: 2%;

    margin-bottom: 1.0em;

}



#blocks {

    margin-bottom: 1.0rem;

    display: inline-block;

}



#blocks .block {

    float: left;

    width: 32%;

    margin-right: 2%;

    position: relative;

    overflow: hidden;

    cursor: pointer;

}



#blocks .block-234 {

    margin-right: 0px

}



.block h2 {

    margin-bottom: 0.5em;

    font-size: 1.4em;

}



.block-image {

    width: 100%;

    overflow: hidden;

    position: relative;

    float: left;

    margin-bottom: 1.3em;

}



.block-description {

	padding-right: 5%;

}



.choise {

    list-style: none;

    padding: 0;

    margin: 0;

}



.choise li {

    width: 28%;

    float: left;

    padding: 0;

    margin: 0 4% 1em 0px;

    position: relative;

    list-style: none;

    font-family: 'Montserrat', sans-serif;

    cursor: pointer;

    -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -moz-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -o-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    text-align: center;

    z-index: 0;

    position: relative;

    min-height: 330px;

}



.choise li h2 {

    font-size: 16px;

    position: absolute;

    bottom: 0;

    width: 100%;

    text-align: center;

}



a.readmore,

.btn,

a.btns,

.btns,

.btn-outline

{

    background: #cf6d24;

    line-height: 2rem;

	border: 1px solid #cf6d24;

    padding: 1em 2.0em 1em 2em;

    color: #fff !important;

    font-weight: 500;

    text-decoration: none;

    cursor: pointer;

    margin-bottom: 0.4rem;

    -webkit-border-radius: 2px;

    -moz-border-radius: 2px;

    border-radius: 2px;

    -webkit-transition: all .5s ease-in-out;

    -moz-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

	margin: 0 4px;

	-webkit-appearance: none;

}

.btn-outline

{

	background: none;

	color: #cf6d24 !important;

}

a.readmorebig {

    font-size: 1.3rem;

    display: inline-block;

}



.btn {

    line-height: 1.3em;

}



a.readmore:hover,

.btn:hover,

.webshopBtnLarge:hover {

    background-color: #393939;

	border-color: #393939;

}



.btn {

    cursor: pointer;

}



.field {

    float: left;

}



#dialog h4 {

    font-size: 18px;

    color: #4a4a4a;

}



#dialog p {

    font-size: 14px;

}



#mask {

    position: absolute;

    left: 0;

    top: 0;

    z-index: 9000;

    background-color: #000;

    display: none;

    width: 100% !important;

}

#boxes .window {

    position: absolute;

    left: 50%;

    margin-left: -300px;

    top: 0;

    width: 800px;

    height: auto !important;

    display: none;

    z-index: 9999;

    padding: 40px;

    box-sizing: border-box;

    background-color: #ffffff;

    border-radius: 3px;

    /* box-sizing: border-box; */

}

#popupfoot a.readmore {

    background: #898989 !important;

    color: #fff;

    border-radius: 3px;

    padding: 6px;

    /* margin-left: -3px; */

    margin: 0 auto;

    display: block;

    text-align: center;

    width: 50%;

}

.productImage .pinit img {

	width: auto !important;

}



.product .productTitle a{

    min-height:  45px;

}



/*POP UP RESPONSIVE*/



@media (max-width: 620px) {

    #popupfoot a.readmore {

        width: 100%;

    }

    #boxes .window {

        margin-left: -190px;

        width: 380px;

    }
    
    .lang-en .productBlock{
        min-height: 400px;
    }

}



@media (max-width: 420px) {

    #boxes .window {

        margin-left: -150px;

        width: 300px;

    }

}



#footer {

	font-size: 13px;

	display: inline-block;

	background-color: #fff;

}



.home #footer {

    border-top: none;

}



#footer .inside {

    padding: 50px 0 0 0;

}



#footer ul {

    list-style: none;

	margin-bottom: 0;

}



#footer a {

    text-decoration: none;

    padding: 0;

}



#footer a:hover {

    color: #2b417a;

}



#footer .widget {

    float: left;

    width: 25%;

    min-height: 210px;

	padding-right: 3%;

	box-sizing: border-box;

}



#footer .widget.footmenu {

    width: 25%;

	bborder: 1px solid blue;

	padding-right: 0;

}

#footer .footmenubottom

{

	width: 100% !important;

}

#footer .last-child {

    margin-right: 0%;

}



#footer ul.menu a {

    font-size: 1.3em;

    margin-bottom: 0.8em;

    font-weight: 600;

    display: block;

}



#footer ul.menu ul a {

    font-size: 1.0em;

    margin-bottom: 0.2em;

    font-weight: normal;

    display: block;

}

#widget_21 p,

#widget_21 img {

    margin-bottom: 0.15em;

}



#widget_21 img {

    margin-right: 4.0%;

}



#widget_23 {

    width: 50% !important;

}



#footer #footer_copyright li {

    float: left;

}

#footer #submenu,
#footer #submenu-en

{

	display: inline-block;

	width: 75%;

}

#footer #submenu ul,
#footer #submenu-en ul

{

	float: left;

	width: 99%;

}

#footer #submenu > li,
#footer #submenu-en > li{

    width: 33%;

    bborder: 1px solid red;

	float: left

}

#footer-bottom #footermenu {

    list-style: none;

}



#footer-bottom #footermenu li {

    margin-right: 0.4em;

    float: right;

}



#footer-bottom {

	font-size: 13px;

    display: inline-block;

    padding: 2.0em 0 2.0em 0;

	background-color: #fff;

	margin-top: -4px;

	

}



.border-top {

    border-top: #e4e4e4 solid 1px;

    text-align: center;

    padding-top: 4.0em;

}



.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto

}



.caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%;

    padding: 5px 3px 10px;

    text-align: center;

}



.caption.alignnone {

    margin: 5px 20px 20px 0;

}



.caption.alignleft {

    margin: 5px 20px 20px 0;

}



.caption.alignright {

    margin: 5px 0 20px 20px;

}



.caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.caption p.caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



.edit_page_link,

.edit_menu_link,

.edit_widget_link {

    position: absolute;

    right: 10px;

    top: 10px

}



.clear {

    clear: both;

}



.mceContentBody {}



.fixed {

    position: fixed;

    width: 100%;

    top: 0;

    left: 0;

}

#widgetBar-8 .widget

{

	margin-bottom: 2.0em;

    /* height: 350px; */

	width: 48%;

    float: left;

    padding: 0;

    margin: 0 4% 2em 0px;

    position: relative;

    list-style: none;

    cursor: pointer;

    -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -moz-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -o-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    text-align: left;

    z-index: 0;

    position: relative;

    border: 1px solid #e4e4e4;

    border-radius: 3px;

    padding: 10px 20px;

    box-sizing: border-box;

}

#widgetBar-8 .widget:nth-child(2n) {

    margin-right: 0;

}

/* 

.nav-collapse,

.nav-collapse * {

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}



.nav-collapse ul {

    list-style: none;

    z-index: 9999;

    position: relative;

    margin-bottom: 0;

}



.nav-collapse li {

    float: left;

}

*/

.hidden {

    display: none;

}



.bg-primary {}



.bg-dk {

    background-color: #111

}



.bg-lt {

    background-color: #fff;

}



.r {

    border-radius: 2px 2px 2px 2px;

}



.r-2x {

    border-radius: 4px;

}



.r-3x {

    border-radius: 6px;

}



.r-l {

    border-radius: 2px 0 0 2px;

}



.r-r {

    border-radius: 0 2px 2px 0;

}



.r-t {

    border-radius: 2px 2px 0 0;

}



.r-b {

    border-radius: 0 0 2px 2px;

}



.p-xxs {

    padding: 2px 4px;

}



.p-xs {

    padding: 5px;

}



.p-sm {

    padding: 10px;

}



.p {

    padding: 15px;

}



.p-md {

    padding: 20px;

}



.p-lg {

    padding: 30px;

}



.p-xl {

    padding: 50px;

}



.p-n {

    padding: 0!important;

}



.p-l-none {

    padding-left: 0!important;

}



.p-l-xs {

    padding-left: 5px;

}



.p-l-sm {

    padding-left: 10px;

}



.p-l {

    padding-left: 15px;

}



.p-l-md {

    padding-left: 20px;

}



.p-l-lg {

    padding-left: 30px;

}



.p-l-xl {

    padding-left: 40px;

}



.p-l-xxl {

    padding-left: 50px;

}



.p-l-n-xxs {

    padding-left: -1px;

}



.p-l-n-xs {

    padding-left: -5px;

}



.p-l-n-sm {

    padding-left: -10px;

}



.p-l-n {

    padding-left: -15px;

}



.p-l-n-md {

    padding-left: -20px;

}



.p-l-n-lg {

    padding-left: -30px;

}



.p-l-n-xl {

    padding-left: -40px;

}



.p-l-n-xxl {

    padding-left: -50px;

}



.p-t-none {

    padding-top: 0!important;

}



.p-t-xxs {

    padding-top: 1px;

}



.p-t-xs {

    padding-top: 5px;

}



.p-t-sm {

    padding-top: 10px;

}



.p-t {

    padding-top: 15px;

}



.p-t-md {

    padding-top: 20px;

}



.p-t-lg {

    padding-top: 30px;

}



.p-t-xl {

    padding-top: 40px;

}



.p-t-xxl {

    padding-top: 50px;

}



.p-t-n-xxs {

    padding-top: -1px;

}



.p-t-n-xs {

    padding-top: -5px;

}



.p-t-n-sm {

    padding-top: -10px;

}



.p-t-n {

    padding-top: -15px;

}



.p-t-n-md {

    padding-top: -20px;

}



.p-t-n-lg {

    padding-top: -30px;

}



.p-t-n-xl {

    padding-top: -40px;

}



.p-t-n-xxl {

    padding-top: -50px;

}



.p-r-none {

    padding-right: 0!important;

}



.p-r-xxs {

    padding-right: 1px;

}



.p-r-xs {

    padding-right: 5px;

}



.p-r-sm {

    padding-right: 10px;

}



.p-r {

    padding-right: 15px;

}



.p-r-md {

    padding-right: 20px;

}



.p-r-lg {

    padding-right: 30px;

}



.p-r-xl {

    padding-right: 40px;

}



.p-r-xxl {

    padding-right: 50px;

}



.p-r-n-xxs {

    padding-right: -1px;

}



.p-r-n-xs {

    padding-right: -5px;

}



.p-r-n-sm {

    padding-right: -10px;

}



.p-r-n {

    padding-right: -15px;

}



.p-r-n-md {

    padding-right: -20px;

}



.p-r-n-lg {

    padding-right: -30px;

}



.p-r-n-xl {

    padding-right: -40px;

}



.p-r-n-xxl {

    padding-right: -50px;

}



.p-b-none {

    padding-bottom: 0!important;

}



.p-b-xxs {

    padding-bottom: 1px;

}



.p-b-xs {

    padding-bottom: 5px;

}



.p-b-sm {

    padding-bottom: 10px;

}



.p-b {

    padding-bottom: 15px;

}



.p-b-md {

    padding-bottom: 20px;

}



.p-b-lg {

    padding-bottom: 30px;

}



.p-b-xl {

    padding-bottom: 40px;

}



.p-b-xxl {

    padding-bottom: 50px;

}



.p-b-n-xxs {

    padding-bottom: -1px;

}



.p-b-n-xs {

    padding-bottom: -5px;

}



.p-b-n-sm {

    padding-bottom: -10px;

}



.p-b-n {

    padding-bottom: -15px;

}



.p-b-n-md {

    padding-bottom: -20px;

}



.p-b-n-lg {

    padding-bottom: -30px;

}



.p-b-n-xl {

    padding-bottom: -40px;

}



.p-b-n-xxl {

    padding-bottom: -50px;

}



.m-xxs {

    margin: 2px 4px;

}



.m-xs {

    margin: 5px;

}



.m-sm {

    margin: 10px;

}



.m {

    margin: 15px;

}



.m-md {

    margin: 20px;

}



.m-lg {

    margin: 30px;

}



.m-xl {

    margin: 50px;

}



.m-n {

    margin: 0!important;

}



.m-l-none {

    margin-left: 0!important;

}



.m-l-xs {

    margin-left: 5px;

}



.m-l-sm {

    margin-left: 10px;

}



.m-l {

    margin-left: 15px;

}



.m-l-md {

    margin-left: 20px;

}



.m-l-lg {

    margin-left: 30px;

}



.m-l-xl {

    margin-left: 40px;

}



.m-l-xxl {

    margin-left: 50px;

}



.m-l-n-xxs {

    margin-left: -1px;

}



.m-l-n-xs {

    margin-left: -5px;

}



.m-l-n-sm {

    margin-left: -10px;

}



.m-l-n {

    margin-left: -15px;

}



.m-l-n-md {

    margin-left: -20px;

}



.m-l-n-lg {

    margin-left: -30px;

}



.m-l-n-xl {

    margin-left: -40px;

}



.m-l-n-xxl {

    margin-left: -50px;

}



.m-t-none {

    margin-top: 0!important;

}



.m-t-xxs {

    margin-top: 1px;

}



.m-t-xs {

    margin-top: 5px;

}



.m-t-sm {

    margin-top: 10px;

}



.m-t {

    margin-top: 15px;

}



.m-t-md {

    margin-top: 20px;

}



.m-t-lg {

    margin-top: 30px;

}



.m-t-xl {

    margin-top: 40px;

}



.m-t-xxl {

    margin-top: 50px;

}



.m-t-n-xxs {

    margin-top: -1px;

}



.m-t-n-xs {

    margin-top: -5px;

}



.m-t-n-sm {

    margin-top: -10px;

}



.m-t-n {

    margin-top: -15px;

}



.m-t-n-md {

    margin-top: -20px;

}



.m-t-n-lg {

    margin-top: -30px;

}



.m-t-n-xl {

    margin-top: -40px;

}



.m-t-n-xxl {

    margin-top: -50px;

}



.m-r-none {

    margin-right: 0!important;

}



.m-r-xxs {

    margin-right: 1px;

}



.m-r-xs {

    margin-right: 5px;

}



.m-r-sm {

    margin-right: 10px;

}



.m-r {

    margin-right: 15px;

}



.m-r-md {

    margin-right: 20px;

}



.m-r-lg {

    margin-right: 30px;

}



.m-r-xl {

    margin-right: 40px;

}



.m-r-xxl {

    margin-right: 50px;

}



.m-r-n-xxs {

    margin-right: -1px;

}



.m-r-n-xs {

    margin-right: -5px;

}



.m-r-n-sm {

    margin-right: -10px;

}



.m-r-n {

    margin-right: -15px;

}



.m-r-n-md {

    margin-right: -20px;

}



.m-r-n-lg {

    margin-right: -30px;

}



.m-r-n-xl {

    margin-right: -40px;

}



.m-r-n-xxl {

    margin-right: -50px;

}



.m-b-none {

    margin-bottom: 0!important;

}



.m-b-xxs {

    margin-bottom: 1px;

}



.m-b-xs {

    margin-bottom: 5px;

}



.m-b-sm {

    margin-bottom: 10px;

}



.m-b {

    margin-bottom: 15px;

}



.m-b-md {

    margin-bottom: 20px;

}



.m-b-lg {

    margin-bottom: 30px;

}



.m-b-xl {

    margin-bottom: 40px;

}



.m-b-xxl {

    margin-bottom: 50px;

}



.m-b-n-xxs {

    margin-bottom: -1px;

}



.m-b-n-xs {

    margin-bottom: -5px;

}



.m-b-n-sm {

    margin-bottom: -10px;

}



.m-b-n {

    margin-bottom: -15px;

}



.m-b-n-md {

    margin-bottom: -20px;

}



.m-b-n-lg {

    margin-bottom: -30px;

}



.m-b-n-xl {

    margin-bottom: -40px;

}



.m-b-n-xxl {

    margin-bottom: -50px;

}



.text-italic {

    font-style: italic;

}



.text-center {

    text-align: center;

}



.text-l {

    font-size: 120%

}



.row {

    margin: 0 0 !important

}



.row:after {

    clear: both;

}



.row:before,

.row:after {

    display: table;

    content: "";

    line-height: 0;

}



.col1,

.col2,

.col3,

.col4,

.col5,

.col6,

.col7,

.col8,

.col9,

.col10,

.col11,

.col12,

.col1-s,

.col2-s,

.col3-s,

.col4-s,

.col5-s,

.col6-s,

.col7-s,

.col8-s,

.col9-s,

.col10-s,

.col11-s,

.col12-s,

.col1-xs,

.col2-xs,

.col3-xxs,

.col4-s,

.col5-xs,

.col6-xs,

.col7-xs,

.col8-xs,

.col9-xs,

.col10-xs,

.col11-xs,

.col12x-s {

    float: left;

    min-height: 1px;

    box-sizing: border-box;

}



.col12 {

    width: 100%

}



.col11 {

    width: 91.66666667%

}



.col10 {

    width: 83.33333333%

}



.col9 {

    width: 75%

}



.col8 {

    width: 66.66666667%

}



.col7 {

    width: 58.33333333%

}



.col6

{

    width: 50%

}



.col5 {

    width: 41.66666667%

}



.col4 {

    width: 33.33333333%

}



.col3 {

    width: 25%

}



.col2 {

    width: 16.66666667%

}



.col1 {

    width: 8.33333333%

}



.col1 img,

.col2 img,

.col3 img,

.col4 img,

.col5 img,

.col6 img,

.col7 img,

.col8 img,

.col9 img,

.col10 img,

.col11 img,

.col12 img {

    max-width: 100%;

    height: auto;

}



.col4 h2.center {

    font-size: 1.5em;

}



.rfBlock {

    width: 48%;

    margin: 1%;

    float: left;

    box-sizing: border-box;

    padding: 10px;

    border: 1px solid #67939b;

    min-height: 228px;

}



.rfBlock a.btns {

    margin: 0;

}



img.h256 {

    height: 256px;

}



.pull-left {

    float: left;

}



.pull-right {

    float: right;

}



.itemlist {

    list-style: none;

    overflow-y: hidden !important;

    padding-bottom: 30px;

}



.itemlist li img {

    display: block;

    margin: auto;

    margin-top: 30px;

    height: 200px;

    width: auto;

}



.itemlist a.readmore {

    display: block;

    text-align: center;

}



.imgrow {

    list-style: none;

    overflow: auto;

    margin-bottom: 0;

    overflow-y: hidden;

}



.imgrow li {}



.min-home {

    min-height: 130px;

}



.home-top {

    padding-top: 15px;

}



.center {

    display: block;

    margin: 0 auto;

    text-align: center;

}



img.customHeight {

    max-height: 259px;

    width: auto;

}

/* 

a.btns,

.btns,

ul.submenu2.menu li.page-249 {

    display: inline-block;



    background: #67939b;

    color: #fff;

    text-transform: uppercase;

    padding: 8px 12px;

    margin: 20px 20px 20px 0;

    font-weight: 600;

    font-size: 12px;

}

*/ 

#left ul li.page-249 a span {

    color: #fff;

}

/*
.lang-en .productSingle .productImage img{
    max-height: 300px;
    width: auto;
}
.lang-en .productBlock {

     min-height:300px;
    max-height: 300px;
}
*/

.page-3712 .no-js .owl-carousel, .owl-carousel.owl-loaded{
    min-height: 400px;
}
.lang-en .productBlock img{
    height: auto;
    width: 275px;
    display: inherit;
    margin: 0 auto;
}

.productBlock{
    height: auto!important;
}

.page-3712 .productDescription:after{
    content: '';
    display: block;
    clear: both;
}

.page-3712 .owl-nav{
    float: right;
}

.lang-en #submenu2 .page-384{
    display: none;
}

.productBlock {

    /* min-height:560px; */

    margin-bottom: 0;

    position: relative;

}



.productBlock a.btns {

    /*position:absolute;bottom:5px;left:0;right:0;*/

    margin-left: auto;

    margin-right: auto;

    max-width: 70%;

}



#page-2637 .productBlock a.btns {

    background-color: limegreen;

}



img.fullwidth {

    width: 100%;

    height: auto;

}



ol.num {

    list-style-type: decimal;

}



.green {

    color: #00cc51;

    text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);

}



.productSpecifications.nobold p strong {

    font-weight: normal;

}



.custom_form #form_14 textarea {

    height: 45px;

}



ul.check {

    list-style: none;

    margin-bottom: 2.0em;

    padding: 0;

}

ul.check li {

    width: 100%;

}

ul.check li:before {

    font-family: 'FontAwesome';

    margin-right: 5px;

    content: '\f00c';

    color: #67939b;

}

.small

{

	font-size: 90%;

}

.m-h-585 {

    min-height: 585px;

}



.related-products #webshopGridView li.product {

    clear: none !important;

}









.gdpr-placeholder a:link,

.gdpr-placeholder a:visited,

.gdpr-placeholder a:active

{

    color:#ffffff;

}

.gdpr-placeholder

{

    background: #222222;

    background: -moz-radial-gradient(center, ellipse cover, #5b5b5b 0%, #222222 100%);

    background: -webkit-radial-gradient(center, ellipse cover, #5b5b5b 0%,#222222 100%);

    background: radial-gradient(ellipse at center, #5b5b5b 0%,#222222 100%);

    color:#ffffff;

    text-align: center;

    min-height: 300px;

    max-height: 300px;

    width: 100%;

    box-sizing: border-box;

    valign: center;

    font-size: 25px;

    position: relative;

    margin-bottom: 2.0em;

    cursor: pointer;

}

.video-placeholder iframe

{

    min-height: 300px;

    max-height: 300px;

    max-width: 100%;

}



#back {

    display: inline-block;

    height: 50px;

    width: 50px;

    position: fixed;

    bottom: 10px;

    z-index: 99999999;

    text-align: center;

    line-height: 2.25em;

    font-size: 20px;

    background:#b6ccd0;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    overflow: hidden;

    border: 0;

    -webkit-transition: opacity .5s ease-in-out;

    -moz-transition: opacity .5s ease-in-out;

    transition: opacity .5s ease-in-out;

    cursor: pointer;

    color: #fff;

    right: -50px;

    -webkit-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    font-weight: normal;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);

    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);

    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);

}

.moredown #back

{

	opacity: 1;

	right: 10px;

}

.cat-row-small

{

	margin-bottom: 2.0em !important;

	display: inline-block;

}

.cat-row-small .col4

{

	text-align: center;

    width: 30.4%;

    /* height: 350px; */

    float: left;

    padding: 0;

    margin: 0 4% 2em 0px;

    position: relative;

    list-style: none;

    cursor: pointer;

    -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -moz-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    -o-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    transition: background 0.2s ease-in-out, border 0.2s ease-in-out;

    text-align: left;

    z-index: 0;

    position: relative;

    border: 1px solid #e4e4e4;

    border-radius: 3px;

    padding: 10px 10px;

    box-sizing: border-box;

}

.cat-row-small .col4:nth-child(3n) 

{

    margin-right: 0;

}

/*

.cat-row-small .btns {

	margin-bottom: 25px;

    margin-top: 0;

}

.cat-row-small {

	padding-bottom: 20px;

}

.cat-row-small .btns {

	display: inline-block;

	text-align: center;

}

.cat-row-small .col4 {

	text-align: center;

	position: relative;

}

*/ 

/* 

@media screen and (min-width: 768px) {

	.cat-row-small .col4 {

		padding-bottom: 30px;	

		display: flex;

	}

	.cat-row-small {

		display: flex;

		align-items: stretch;

	}

	.cat-row-small .btns {

		position: absolute;

		bottom: 0;

		left: 0;

		right: 0;

	}

	.cat-row-small img {

		align-self: center;

	}

}

@media screen and (max-width: 700px), screen and (max-device-width: 700px) {

    .gdpr-placeholder, .video-placeholder iframe

    {

        min-height: 250px;

        max-height: 250px;

    }

}

*/ 

.gdpr-placeholder .fa-youtube

{

    right: 20px;

    top: 20px;

    position: absolute;

    color:FF0000;

}

.gdpr-placeholder .fa-youtube-play

{

    left: 50%;

    margin-left: -30px;

    top: 50%;

    font-size: 60px;

    margin-top: -30px;

    position: absolute;

}

.gdpr-placeholder .fa-vimeo

{

    right: 20px;

    top: 20px;

    position: absolute;

    color:FF0000;

}

.gdpr-placeholder .fa-play-circle

{

    left: 50%;

    margin-left: -30px;

    top: 50%;

    font-size: 60px;

    margin-top: -30px;

    position: absolute;

}

.gdpr-placeholder .fa-map

{

    right: 20px;

    top: 20px;

    position: absolute;

    color:FF0000;

}

.gdpr-placeholder .fa-map-marker

{

    left: 50%;

    margin-left: -30px;

    top: 50%;

    font-size: 60px;

    margin-top: -30px;

    position: absolute;

}

.gdpr-placeholder-text

{

    position: absolute;

    bottom: 20px;

    font-size: 12px;

    line-height: 1.5em;

    text-align: center;

    width: 100%;

    padding: 0 5%;

}



/* MENU */

div.menu

{

	z-index:99;

	position: absolute;

	right: 0;

	top: 32px;

}

.mainnav

{

	text-align: left;

}

.topheader .nav 

{

	margin-top:0;

}

.nav > ul

{

	margin:0;

	padding:0;

}

.nav > ul li

{

	list-style:none;

	margin-bottom: 0;

	position:relative;

	display:inline-block;

}

.nav > ul li a:link,

.nav > ul li a:visited,

.nav > ul li a:active

{

	color:#000000;

	line-height:3em;

	padding: 0 12px;

	font-size:18px;

	display:block;

	font-weight:600;

}

.nav > ul li.last-child

{

	margin-left: 10px;

}

.nav > ul li.current a:link,

.nav > ul li.current a:visited,

.nav > ul li.current a:active

{

	color: #67939b;

}

/* 

.nav > ul li.last-child a:link,

.nav > ul li.last-child a:visited,

.nav > ul li.last-child a:active

{

	border: 3px solid #db8e98;

	padding: 2px 15px 0 15px;

	color: #db8e98;

	font-weight: 500;

	 border-radius: 5px;

    -webkit-border-radius: 5px;

}

*/ 

.nav > ul li.haschild

{

	padding-right: 5px;

}

.nav > ul ul li.haschild

{

	padding-right: 0;

}

.nav > ul li.haschild:after {

    position: absolute;

    font-family: FontAwesome;

    top: 1.4em;

    right:0;

    content: "\f107";

    color: #7c8574;

    font-size: 14px;

}

.home .nav > ul li a:link,

.home .nav > ul li a:visited,

.home .nav > ul li a:active

{

	ftext-shadow: 1px 1px 12px rgba(0,0,0,0.3);

}

/* 

.nav > ul li.page-1 a:before

{

	font-family: FontAwesome;

	content: "\f015";

}

.nav > ul li.page-1 span

{

	text-indent: -2000pt;

    font-size: 1%;

}

*/ 

.nav > ul li a:hover

{

	color:#67939b;	

}

.nav > ul ul

{

	display:none;

}

.nav > ul li:hover ul

{

	display:block;

}

.nav > ul li ul

{

	position:absolute;

	left: 0;

	top: 48px;

	text-align: left;

	background: #fff;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);

    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);

    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);

}

.nav > ul li:hover ul,

.nav > ul li:hover ul li

{

	width:240px;

}

.nav > ul ul li a:link,

.nav > ul ul li a:visited,

.nav > ul ul li a:active

{

	line-height:28px;

	padding-top: 8px;

	padding-bottom: 8px;

	box-sizing: border-box;

	text-shadow: none;

	font-size: 14px;

	font-weight: 300;

	text-transform: none;

}

.nav > ul ul li a:hover

{

	background-color:#67939b;

	color: #fff !important;

}

.nav > ul ul .cube

{

	border-left: 5px solid transparent;

	border-right: 5px solid transparent;

	position: absolute;

	border-bottom: 5px solid #231f20;

	top: -5px;

	left: 20px;

	width:10px !important;

}

.nav > ul ul li ul

{

	position:absolute;

	left: 230px;

	top: 0;

	bbackground:#313131;

	text-align: left;

	display: none !important;

}

.nav > ul ul li:hover ul

{

	display: block !important;

}

.nav > ul ul li.haschild:after

{

	display: none;

}









/* 

@media (min-width:670px) {

    .itemlist h3 + p {

        min-height: 168px;

    }

    .related-products #webshopGridView li.product {

        width: 16%;

        margin: 0 2% 2em 2% !important;

    }

}



@media screen and (min-width:800px) {

    .nav-collapse ul li {

        list-style: none;

        float: left;

        line-height: 1.5em;

        position: relative;

        margin-right: 35px;

    }

    .nav-collapse ul li.last-child {

        margin-right: 0px;

    }

    .nav-collapse ul li a {

        display: block;

        font-size: 17px;

        text-decoration: none;

        -webkit-transition: color .5s ease-in-out, border .2s ease-in-out;

        -moz-transition: color .5s ease-in-out, border .2s ease-in-out;

        transition: color .5s ease-in-out, border .2s ease-in-out;

        padding-bottom: 7px;

        text-transform: uppercase;

        border-bottom: 2px solid #fcfcfc;

    }

    .nav-collapse ul li a:hover,

    .nav-collapse ul li.current a {

        border-bottom: 2px solid #67939b;

    }

    .nav-collapse ul li:after {

        content: "•";

        color: #67939b;

        float: left;

        margin: 0 0px;

        position: absolute;

        top: 0px;

        right: -20px;

    }

    .nav-collapse ul li.last-child:after {

        content: "";

        right: 0;

    }

    .nav-collapse ul ul {

        display: none;

        position: absolute;

        top: 1.8em;

        width: auto;

        z-index: 99999;

        background: #fff;

        padding: 0;

        margin: 0;

        -webkit-box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.35);

        -moz-box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.35);

        box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.35);

        border-top: 3px solid #f47320;

    }

    .nav-collapse ul ul li {

        background: none;

        float: none;

        width: 200px;

        margin: 0;

    }

    .nav-collapse ul ul li a {

        text-transform: none;

        border: none !important;

        font-weight: 400;

        padding: 0.4em 0em 0.4em 0.5em;

        font-size: 0.9em;

    }

    .nav-collapse ul ul li a,

    .nav-collapse ul li.current ul a {

        color: #666666;

    }

    .nav-collapse ul li:hover > ul,

    .nav-collapse ul li:hover > ul ul {

        display: block;

    }

    .nav-collapse ul li:hover > a {

        background: #fff;

        color: #26303c;

    }

}

*/ 

/*

@font-face {

    font-family: "responsivenav";

    src: url("../icons/responsivenav.eot");

    src: url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"), url("../icons/responsivenav.ttf") format("truetype"), url("../icons/responsivenav.woff") format("woff"), url("../icons/responsivenav.svg#responsivenav") format("svg");

    font-weight: normal;

    font-style: normal;

}



.nav-toggle {

    position: fixed;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    -webkit-touch-callout: none;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    text-decoration: none;

    text-indent: -999px;

    position: relative;

    overflow: hidden;

    width: 2.2rem;

    height: 4.2rem;

    line-height: 4.2rem;

    float: right;

    z-index: 9999;

}



.nav-toggle.active {

    width: 4.2rem;

}



.nav-toggle:before {

    color: #666666;

    font-family: "responsivenav", sans-serif;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    font-size: 40px;

    text-transform: none;

    position: absolute;

    content: "≡";

    text-indent: 0;

    text-align: center;

    line-height: 3.8rem;

    speak: none;

    width: 100%;

    top: 0;

    right: 0;

    background: #fff;

    width: 2.2rem !important;

}



.nav-toggle.active::before {

    font-size: 40px;

    content: "x";

    background: #313137;

    color: #fff;

    width: 4.2rem !important;

}

*/

/*

.inside h1 + h2,

h2.subtitle {

    font-style: italic;

    margin-top: -22px;

    padding-bottom: 10px;

}



.bottomtext {

    padding-top: 30px;

}



.related-products,

.catrow .col6.productBlock:nth-child(2n+3) {

    clear: both;

}



.webshopCategoryPagination + h2 {

    clear: both;

    padding-top: 30px;

}



.related-products #webshopGridView .productTitle a {

    font-size: 14px;

}



.related-products #webshopGridView .variations-input {

    margin-top: -40px;

    margin-left: 15%;

}



.related-products .productSpecifications h2 {

    margin-bottom: 2rem;

}

*/ 

.keo-container {

    position: absolute !important;

    width: 215px;

}



.webshopCategoryPagination {

    margin: 0 0 30px 0;

}



blockquote {

    padding: 20px;

    line-height: 24px;

    font-style: italic;

    box-shadow: 2px 2px 10px #f4f4f4;

    margin: 30px;

    border-left: 5px solid #69A7C0;

    font-size: 16px;

    color: #69A7C0;

}



blockquote:before {

    content: '\275D';

    padding-right: 5px;

}



blockquote:after {

    content: '\275E';

    padding-left: 2px;

}



.ctabtns {

    justify-content: center;

    display: flex;

}



.ctabtns .ctabtn:hover,

.ctabtns .ctabtn:link {

    background-color: #69A7C0;

    padding: 12px 20px;

    text-align: center;

    color: white;

    width: 200px;

    margin: 0 20px;

    text-transform: uppercase;

    -webkit-border-radius: 2px;

    -moz-border-radius: 2px;

    border-radius: 2px;

    -webkit-transition: background-color .5s ease-in-out;

    -moz-transition: background-color .5s ease-in-out;

    transition: background-color .5s ease-in-out;

}



.ctabtns .ctabtn:hover {

    background-color: #393939;

}



.greyBlock {

    background-color: #f7f7f7;

    overflow: auto;

    width: 100%;

    padding: 20px 0;



}



#custom.text-left {

    text-align: left;

}

/**

 * Owl Carousel v2.3.4

 * Copyright 2013-2018 David Deutsch

 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE

 */

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%;padding-left:15px;}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block;min-height:465px;}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{margin-left:15px;background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}



/**

 * Owl Carousel v2.3.4

 * Copyright 2013-2018 David Deutsch

 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE

 */

.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

ul.owl-carousel

{

	list-style: none;

}

/* 

.fpProductBlock {

    position: relative;

    box-sizing: border-box;

    width: 33.33%;

    text-align: center;

    min-height: 525px;

    float: left;

    box-sizing: border-box;

    padding: 10px;

}



.fpProductBlock img {

    margin: 0;

    padding: 0;

}



.fpProductBlock p.no-mp {

    margin: 0;

    padding: 0;

    min-height: 265px;

}



.fpProductBlock a.btns {

    position: absolute;

    bottom: 5px;

    left: 0;

    right: 0;

    margin-left: auto;

    margin-right: auto;

    width: 80%;

}

*/ 



.text-align-center {

    text-align: center;

}